@font-face { font-family: 'secasa'; src: url("fonts/secasa.eot"); }
@font-face { font-family: 'secasa'; src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format("truetype"), url(data:application/font-woff;charset=utf-8;base64,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) format("woff"); font-weight: normal; font-style: normal; }
.icon { font-family: 'secasa'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.secasa-uniE080:before { content: "\e080"; }

.secasa-uniE114:before { content: "\e114"; }

.secasa-globe:before { content: "\67"; }

.secasa-facebook:before { content: "\66"; }

.secasa-feed:before { content: "\72"; }

.navbar-collapse a { color: #fff; }

header.navbar-inverse { background-image: -webkit-gradient(linear, left 0%, left 100%, from(#6f3cb0), to(#502B7F)); background-image: -webkit-linear-gradient(top, #6f3cb0 0%, #502B7F 100%); background-image: -moz-linear-gradient(top, #6f3cb0 0%, #502B7F 100%); background-image: linear-gradient(to bottom, #6f3cb0 0%, #502B7F 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6F3CB0', endColorstr='#FF502B7F', GradientType=0); }

.navbar-inverse .navbar-toggle { border-color: transparent; }

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: transparent; }

header .navbar-brand a { text-decoration: none; }

header h1 { padding: 0; margin: 0; color: #fff; font-size: 16px; }

header h2 { padding: 0; margin: 0; color: #fff; font-size: 12px; }

footer { padding: 20px 0 20px 0; }

footer.navbar-inverse { background-image: -webkit-gradient(linear, left 0%, left 100%, from(#502B7F), to(#6f3cb0)); background-image: -webkit-linear-gradient(top, #502B7F 0%, #6f3cb0 100%); background-image: -moz-linear-gradient(top, #502B7F 0%, #6f3cb0 100%); background-image: linear-gradient(to bottom, #502B7F 0%, #6f3cb0 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF502B7F', endColorstr='#FF6F3CB0', GradientType=0); }

footer p, footer p a, footer h4, footer p a:hover { color: #fff; text-decoration: none; }

footer .info p a:hover { color: #fff; text-decoration: underline; }

footer .icon { color: #fff; font-size: 30px; padding-right: 5px; }

footer .right { float: right; }

ol { margin-left: 10px; padding: 0; list-style-position: outside; list-style-type: decimal; }

.panel-heading .accordion-toggle:after { font-family: 'secasa'; content: "\e114"; float: right; color: grey; }

.panel-heading .accordion-toggle.collapse:after { font-family: 'secasa'; content: "\e080"; float: right; color: grey; }

.highlight { color: #6807fb; }

.typography .row { padding-bottom: 10px; }

.typography .left { float: left; width: 300px; height: auto; padding: 1em 1em 1em 0; }

.typography .right { width: 300px; height: auto; float: right; padding: 1em 0 1em 1em; }

.typography .center { display: block; margin: 0 auto 0 auto; text-align: center; }

.typography .leftAlone { float: left; margin-right: 100%; }

.typography .rightAlone { float: right; margin-left: 100%; }

.typography .media { width: 100%; height: auto; }

.typography .media iframe { width: 100%; }

.typography .btn { width: 100%; margin: 6px; padding: 6px; font-size: 20px; }

p.attribution { color: #008000; margin-top: 10px; }

div.rateable-ui { margin-top: 10px; }

input.date-picker { display: inline-block; width: 150px; }

.typography ul.tick { list-style: none; margin-left: 0px; padding-left: 0; }

.typography ul.tick li { background: url("../images/tick.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #777; font-size: 16px; font-weight: bold; margin-bottom: 10px; padding-left: 23px; }

/* 
.typography select {
	-webkit-appearance: none;  
	-moz-appearance: none; 
	background: #fff url(../images/select-arrow.png) no-repeat right;
	width: 100%; 
	text-indent: 0.01px; 
	text-overflow: "";
	font-size: 16px;
}
*/
@media only screen and (max-width: 480px) { footer .right { float: left; } }
@media print { a, a:visited { text-decoration: none; }
  header.navbar { display: none; }
  footer aside { display: none; }
  footer { border-top: 1px solid #000; }
  footer .right { display: none; }
  nav.navbar-collapse > .container { display: none; }
  a[href]:after { content: ""; } }
